<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="tablas.css">
</head>

<body>
    <table>
        <tr>
            <td>Cambio</td>
            <td>Compra</td>
            <td>Venta</td>
            <td>Maximo</td>
            <td>Minimo</td>
        </tr>
        <tr>
            <td>Euro/Dolar</td>
            <td>1.2524</td>
            <td>1.2527</td>
            <td>1.2539</td>
            <td>1.2488</td>
        </tr>
        <tr>
            <td>Dolar/Yen</td>
            <td>119.01</td>
            <td>119.05</td>
            <td>119.82</td>
            <td>119.82</td>
        </tr>
        <tr>
            <td>Libra/Dolar</td>
            <td>1.8606</td>
            <td>1.8611</td>
            <td>1.8651</td>
            <td>1.8522</td>
        </tr>
        <tr>
            <td>Euro/Yen</td>
            <td>149.09</td>
            <td>149.13</td>
            <td>149.79</td>
            <td>148.96</td>
        </tr>
    </table>
</body>

</html>